<?php
/**
 * Czech language file
 * @author Nicolas Liautaud
 * @package p01-contact
 * @translated by Tomáš Janeček
 */
$p01contact_lang = array(
// fields
'name'    => 'Jméno',
'email'   => 'E-mail',
'address' => 'Adresa',
'phone'   => 'Telefonní číslo',
'website' => 'Webová stránka',
'subject' => 'Předmět',
'message' => 'Zpráva',
'file'    => 'Příloha',
'captcha' => 'Kontrolní kod',
'reload'  => 'Nečitelné',
'fieldcaptcha' => 'Prosím <b>NE</b>vyplňujte áasledujíci políčko :',
'askcopy' => 'Poslat mi kopii tohoto e-mailu',
'send'    => 'Odeslat',

// email words
'askedcopy'=> 'Byla vyžádána kopie totoho e-mailu',
'nofrom'   => 'Anonymní',
'nosubject'=> '(Zprava bez předmětu)',
'fromsite' => 'E-mail odeslán z',
'sentfrom' => 'Tento e-mail byl odeslán ze stránky',
        
// status messages
'sent'    => 'E-mail odeslán.',
'error'   => 'Chyba : zpráva nebyla odeslána.',
'disable' => 'Kontaktní formuláře jsou zakázány.',
'target'  => 'Tento formulář nemá příjemce.',
'token'   => 'Zpráva již byla odeslána.',

// fields errors
'field_required'=> 'Toto pole je nutné vyplnit',
'field_email'   => 'Prosím, použijte skutečnou e-mailovou adresu',
'field_phone'   => 'Prosím, použijte pravé telefonní číslo',
'field_website' => 'Prosím, napiště správnou adresu webu',
'field_message' => 'Prosím, napiště delší zprávu',
'field_captcha' => 'Prosím, opiště následující text',
'field_fieldcaptcha' => 'Prosím, nevyplňujte toto pole',
'field_password'=> 'Špatné heslo',

// configuration panel

'config_title' => 'p01contact konfigurace',

// messages
'config_updated' => 'Vaše změny byly úspěšně uloženy.',

'config_error_open' =>
'<b>Nelze otevřít konfigurační soubor.</b> 
Zkontrolujte, zda soubor existuje a také jeho oprávněnít :',

'config_error_modify' => 
'<b>Nelze modifikovat konfigurační soubor.</b> 
Zkontrolujte oprávnění souboru :',

// New release alert
'new_release' => 'Vyšla nová verze!',
'download' => 'Stáhnout nejnovější verzi',

// Links
'doc' => 'Dokumentace',
'forum' => 'Fórum',

// Parameters
'enable'     => 'Povolit',
'enable_sub' =>
'Povolit nebo zakázat odesíláni e-mailu (Neskryje kontaktni formuláře!).',

'default_email'     => 'Defaultní e-mail',
'default_email_sub' => 'Nechte prázdné pro nastavení na',

'lang'     => 'Jazyk',
'lang_sub' => 'Výchozi jazyk je nastaven na',

'default_params'     => 'Defaultní parametry',
'default_params_sub' =>
'Defaultní tagová formulářová struktura. Používejte syntaxi uvedenou v dokumentaci.',

'message_len'     => 'Minimální délka',
'message_len_sub' => 'Minimální počet znaků v poli pro zprávu',

'checklists'     => 'Checklisty polí',
'blacklist'      => 'Blacklist',
'whitelist'      => 'Whitelist',
'checklists_sub' =>
'Blacklist : hodnoty, ktere nesmí být přítomny v polích, aby bylo možné e-mail odeslat.<br />
Whitelist : možné alternativy hodnot vyžadovaných v polích, aby bylo e-mail odeslat.<br />
Oddělené čárkami.',

'general_fields' => 'Obecná pole',
'special_fields' => 'Specialní pole',

'debug'     => 'Debug mod',
'debug_sub' =>
'Znemožní odesílání e-mailu, zobrazí p01-contact strukturu dat, data odeslaná pomocí POST a e-mail, který by byl odeslán.',
'debug_warn'=> 'Neaktivujte na produkčních webech!' 
);
?>
